Subject: Sales Creed - UPDATE..
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Krishna Tiwari <[email-masked]>, Kapil Goswami <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, "E. Ganin Singh" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Fri, 6 Jul 2012 21:27:04 +0530 (IST)

Hi All, 

Please note the following update on SalesCreed and be guided accordingly. 

Also, posted on CherryInternal.com in KB. 

Operator: Hello! Welcome to SalesCreed live chat service. How may I assist you today? 
Tom: Hi Operator, my name is Tom Parrish and I own Salescreed.com 
Operator: Hi Tom 
Operator: How may I help you? 
Tom: I wanted to make sure that everyone at Live Chat knew that a merchant or business can post a job with any kind of result they desire, it doesn't just have to be actually selling something. 
Tom: I probably need to email Deeksha.... 
Operator: Thank you for the information. 
Operator: I will relay this to whole team as well. 
Tom: A business can post a job to find "leads", or to set up qualified meetings with the right people at perspective clients business or whatever that business is trying to accomplish. 
Operator: Yes, I understand your point. It doesn't necessarily has to be sales only. 
Tom: Most of the time it will probably be for a "sale" of something, but again I can post a job to get qualified meetings so my own team can go in and actually sell the product or service. This will happen with complex types of sales. 
Tom: Yes, you're right. 
Tom: I also want to make sure that everyone understands that you can post a job from anywhere in the world, trying to find sales people anywhere in the world, it is not just for the US, did you know that already? 
Operator: Yes, we already know that the employers and job seekers are not restricted to US only. 
Operator: They can virtually work from any part of the world. 
Tom: Good job helping me, Operator. Thank you for being so prompt and knowledgable about our site. We appreciate you guys. Have a great day. Tom 
Operator: Thank you for chatting. Should you require any further assistance, please contact us any time. 
Operator: Good-bye :) 

-- 
Regards , 
a kh ! L